﻿body {    
    background: #f3f5fa !important;
}

.low-font >li  {
    font-size: 0.8em;
}

.my-card {
    position: absolute;    
    left:90%;
    top: -5%;
    border-radius: 50%;
}




@media only screen and (min-width : 1224px) {
    .UpSide {
        left: 12%;
        margin-top: -256px !important;
    }
}